Mozilla removes support for all NPAPI plugins

Occasional Visitor
Hello,

We are using "Skype for Business web app plug-in" via NPAPI. It uses the plug-in: npGatewayNpapi.dll.
And now mozilla removes support for all NPAPI plugins by the end of this year https://blog.mozilla.org/futurereleases/2015/10/08/npapi-plugins-in-firefox/
So after above change from mozilla will my skype plugin will work as it before in firefox, if not what are the alternative solutions to make it work?
Anybody have idea on this please post here. Thanks in advance. Srinivas.
0 Replies